
package eu.dnetlib.dhp.oa.graph.dump.skgif.beans;

import java.io.Serializable;
import java.util.List;

import eu.dnetlib.dhp.skgif.model.MinGrant;

/**
 * @author miriam.baglioni
 * @Date 16/03/24
 */
public class GrantRelation implements Serializable {
	private String resultId;
	private java.util.List<MinGrant> funding;

	public String getResultId() {
		return resultId;
	}

	public void setResultId(String resultId) {
		this.resultId = resultId;
	}

	public List<MinGrant> getFunding() {
		return funding;
	}

	public void setFunding(List<MinGrant> funding) {
		this.funding = funding;
	}
}
